clear
clc
yjd
ufm=fmdemod(yfm,Fc,Fs,freqdev);
upm=pmdemod(ypm,Fc,Fs,10);
figure(2);
subplot(4,1,1)
plot(t,yfm);
title('FM波形')
subplot(4,1,2)
plot(t,ufm);
title('FM解调波形')
subplot(4,1,3)
plot(t,ypm);
title('PM波形')
subplot(4,1,4)
plot(t,upm);
title('PM解调波形')
